# SLOVENIAN TRANSLATION OF KATE DEFAULT PROJECT.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Roman Maurer <roman.maurer@amis.net>, 2003.
# $Id: katedefaultproject.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase 3.1\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-02-08 23:28+0100\n"
"Last-Translator: Roman Maurer <roman.maurer@amis.net>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Project"
msgstr "&Projekt"

#~ msgid "Compile Project"
#~ msgstr "Prevedi projekt"
